.hidden {
    display: none
}

label#lbl-version {
    color: white;
    font-weight: bold;
}

#main {
    padding-top: calc(5%);
}

strong.menu-label {
    display: block;
    font-size: x-large;
}

.social-box {
    cursor: pointer
}

table.table-bordered thead tr>th {
    text-align: center
}

.td-radio-center {
    text-align: -webkit-center;
}

.red {
    color: red;
    font-size: 25px;
    font-weight: bold;
}

.card.menu.active {
    background: #d2dcfd;
}

.center {
    text-align: center;
}

@media (max-width: 500px) {
    .main .container-fluid {
        padding: 0 0px !important;
    }

    table#void_table th:nth-child(3),
    table#void_table td:nth-child(3),
    table#void_table th:nth-child(4),
    table#void_table td:nth-child(4),
    .text-hidden-xs {
        display: none;
    }

    table#control-user-tb th:nth-child(n+5):not(:nth-child(6)):not(:last-child),
    table#control-user-tb td:nth-child(n+5):not(:nth-child(6)):not(:last-child) {
        display: none;
    }

}

@media print {

    #print-qr,
    .aside-menu {
        display: none
    }

    #content-print {
        text-align: center
    }
}


.card-menu {
    width: 100%;
    height: 321px;
    background: #fff;
    border-top-right-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    box-shadow: 0 14px 26px rgba(0, 0, 0, 0.04);
    transition: all 0.3s ease-out;
    text-decoration: none;
}

.none-side-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.text-align-end {
    text-align: end;
}

a.btn-toggle-aside {
    margin-left: -35px;
    margin-top: 50%;
    height: calc(100vh - 55px);
    line-height: calc(100vh - 55px);
    width: 60px;
    height: 80px;
    line-height: 70px;
    border-radius: 10%;
    background-color: #fbbd42;
    position: absolute;
    transition: 0.6s ease-in-out;
    cursor: pointer;
    text-align: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);

}

span.vertical-text {
    float: right;
    transform: rotate(-90deg);
    color: white;
}

.padding-left-25 {
    padding-left: 25px !important;
}

.padding-top-15,
.padding-bottom-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.title-page {
    padding-left: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.aside-menu-fixed-a .aside-menu {
    position: fixed;
    right: 0;
    height: 100%;
    width: 780px;
}

.title-page {
    color: #03a797;
    padding-left: 0px;
}

.end-part {
    padding-top: 30px;
}

.margin-bt-50 {
    margin-bottom: 50px;
}

.margin-top-50 {
    margin-top: 50px;
}

.card.menu {
    margin-bottom: 0px;
    background: #ffffff;
    cursor: pointer;
}

.card.menu:hover {
    background: #bee8ee;
}

.form-group.row.menu {
    margin-bottom: 0px;
}

.card-body.menu-body img {
    width: 50px;
    margin-right: 10px;
}

.text-menu {
    font-size: 18px;
    font-weight: 550;
}

.padding-left-15 {
    padding-left: 15px;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.padding-right-0 {
    padding-right: 0px !important;
}

.padding-none {
    padding-left: 0px !important;
    padding-right: 0px !important;
}


input.input-td,
select.input-td {
    border: none;
    background: none;
}

.help-block.required-field {
    color: red;
    font-size: small;
}

#save-btn {
    padding-right: 30px;
}

.number {
    text-align: right;
}

@media (max-width: 736px) {
    .form-control {
        margin-bottom: 8px;
    }

}

@media (max-width: 800px) {
    #save-btn {
        position: fixed;
        bottom: 0px;
        width: 100%;
        margin-bottom: 0px;
        margin-left: 0px;
        left: 0px;
        z-index: 100;
        padding-right: 0px;
        padding-left: 0px;
    }
}

#save-process {
    position: fixed;
    top: 60px;
    left: 0px;
    background: #a9cc7d;
    color: white;
    width: 180px;
    border: 1px solid #c5c8ce;
    text-align: center;
    display: none;
    z-index: 10000;
}

.overlay {
    margin: auto;
    margin-top: 20px;
    width: 300px;
}

.overlay__close {
    position: relative;
    left: 285px;
    top: 15px;
    width: 2rem;
    line-height: 2rem;
    text-align: center;
    background-color: #f3f3f3;
    cursor: pointer;
    color: #ff0200;
    font-size: 1.5rem;
    margin: -1rem;
    z-index: 100;
    box-sizing: content-box;
}

.history-log {
    height: 300px;
    overflow-y: scroll;
}

.isDisabled {
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
}


@media (max-width: 736px) {
    .form-control {
        margin-bottom: 8px;
    }

    #blood-extra-header {
        display: none;
    }

}

@media (max-width: 770px) {
    #blood-extra-header {
        display: none;
    }

}